package com.bonus.canteen.core.order.android.vo;

public class OrderAndroidSignInVO {
   private String callNum;

   public static OrderAndroidSignInVO of(String callNum) {
      OrderAndroidSignInVO vo = new OrderAndroidSignInVO();
      vo.setCallNum(callNum);
      return vo;
   }

   public String getCallNum() {
      return this.callNum;
   }

   public void setCallNum(final String callNum) {
      this.callNum = callNum;
   }

}
